html{
    scroll-behavior: smooth;
}

section, .row{
    scroll-margin-top: 80px;
}

.nav-link{
    transition: 0.3s;
}

.nav-link:hover{
    color: #0d6efd !important;
}

.card{
    transition: 0.3s;
    margin-bottom: 20px;
}

.card:hover{
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0,0,0,0.2);
}

.btn-primary{
    padding: 10px 20px;
    border-radius: 25px;
}

.skill-card{
    height: 160px;
    border:1px solid #ddd;
    border-radius:12px;

    box-shadow:0 5px 15px rgba(0,0,0,0.1);

    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
    background-color: #ffffff;
    padding: 15px;
}

.project-card{
    border: 1px solid #ddd;
    border-radius: 12px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);

    height: 220px;

    transition: all 0.3s ease;
}

.project-card:hover{
    transform: translateY(-8px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}

.form-control{
    border-radius: 10px;
    padding: 12px;
}

.form-control:focus{
    box-shadow: 0 0 10px rgba(13,110,253,0.25);
    border-color: #0d6efd;
}

@media (max-width: 768px){

    #home{
        padding-top: 150px !important;
    }

    #home .col-md-6:first-child{
        margin-top: 50px;
    }

}